/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

/*Added code to the child theme for making the upme login button bigger.*/

a.upme-button-alt {
    font-size: 16px !important;
    }

/*Remove kleo mobile menu as using mega menu.*/

.kleo-mobile-switch{
  display:none !important;
}

#mega-menu-wrap-primary {
    margin-left: 25px;
    display: inline-block;
 /*width: 600px;*/
  /*height: 500px;*/
  margin: 3em;
}

/*Reduce size of writing on the blog entries on the home page.*/

.kleo-carousel-style-overlay .post-title.entry-title a {
    color: #fff !important;
    font-size: 20px !important;
}

ul {
    
    line-height: 28px;
}
